@import url('https://fonts.googleapis.com/css2?family=Sora:wght@300;400;500;600;700&display=swap');
@import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.7.0/font/bootstrap-icons.css");
@import "responsive.css";
*{
    padding: 0;
    margin: 0;
    font-family: 'Sora', sans-serif;
}
body{
    background-color: #F7F7F7 !important;
}

/*helper class*/
.btn-file {
    position: relative;
    overflow: hidden;
}
.btn-file input[type=file] {
    position: absolute;
    top: 0;
    right: 0;
    min-width: 100%;
    min-height: 100%;
    font-size: 100px;
    text-align: right;
    filter: alpha(opacity=0);
    opacity: 0;
    outline: none;
    background: white;
    cursor: inherit;
    display: block;
}
.apexcharts-toolbar{
    display: none !important;
}
.text-gray{
    color:#8D8C9C !important;
}
.text-dark{
    color:#2C2F4B !important;
}
.text-left{
    text-align: left !important;
}
.text-center{
    text-align: center !important;
}
.text-right{
    text-align: right !important;
}
h1,h2,h3,h4,h5,h6{
    font-weight: 700;
}
p{
    margin-bottom: 0;
}
.font-semibold{
    font-weight: 600;
}

.font-bold{
    font-weight: 700;
}
.cbtn{
    font-size: 12px !important;
    min-width: 120px;
}
.body-container{
    margin:5% 0;
}
.no-underline{
    text-decoration: none !important;
}
.btn-action{
    background-color: #082198;
    border-radius: 10px;
    color: #fff;
}
.btn-action-light{
    background-color: #E2E5F2;
    border-radius: 10px;
    color: #082198;
}
.page-body{
    min-height: calc(100vh - 70px);
    margin-top: 70px;
    margin-left: 160px;
    padding: 0 15px 0 15px;
    position: relative;
}
.top-nav-bar{
    margin-left: 160px;
    position: relative;
    margin-top: 30px;
    margin-right: 20px;
}
.top-nav-bar .row{
    display: flex;
    justify-content: right;
    align-items: center;
}
.top-nav-bar .dropdown-toggle{
    font-size: 15px;
    color: #000;
    text-decoration: none;
    font-weight: 500;
}
.top-nav-bar .dropdown-toggle::after{
    border:none !important;
    background: url("../images/down-arrow.svg");
    background-size: contain;
    vertical-align: middle;
    display: inline-block;
    height: 12px;
    width: 12px;
    background-repeat: no-repeat;
}
.top-nav-bar select,
.top-nav-bar .dropdown-item{
    font-size: 14px !important;
}
.top-nav-bar .dropdown {
    width: auto;
    flex: 0 0 auto;
}
.top-nav-bar .dropdown img{
    object-fit: cover;
    object-position: top center;
    width: 40px;
    height: 40px;
    padding: 0;
    border-radius: 100%;
}
.top-bar{
    /*margin:0 0 40px 0;*/
    display: flex;
    align-items: center;
}
.top-bar h2{
    font-size: 21px;
    font-weight: 500;
    margin-bottom: 0;
    text-transform: uppercase;
}
.top-bar h2{
    font-size: 21px;
    font-weight: 500;
}

.top-bar .search-input{
    border:1px solid #E6E6E6;
    color: #8D8C9C;
    background: #EFEFEF;
    border-radius: 10px;
}
.top-bar .form-select,
.top-bar .form-control{
    font-size: 12px;
}
body select{
    background-color: #FFFFFF !important;
    background-image: url("/assets/images/down-arrow.svg");
    background-repeat: no-repeat;
    background-size: 14px;
    margin-right: 10px;
    background-position: 98% center;
    border: 1px solid #E6E6E6 !important;
    border-radius: 10px !important;
    padding: 0.375rem 1.25rem 0.375rem 0.75rem !important;
}
body select.filter{
    background-image: url("/assets/images/filter.svg");
    background-size: 20px;
}
body input.form-control,
body select.form-control,
body .tokens-container.form-control{

    background-color: #FFFFFF !important;
    border: 1px solid #E6E6E6 !important;
    border-radius: 10px !important;
    padding: 0.375rem 1.25rem 0.375rem 0.75rem !important;
    font-size: 13px;
}
body input.form-control:focus,
body select.form-control:focus,
body .tokenize.focus .form-control{
    box-shadow: none !important;
    border:1px solid #0d6efd !important;
}


body .tokens-container.form-control{
    padding: 0.38rem 1.25rem 0.175rem 0.75rem !important;
}
body .tokens-container.form-control li{
    margin: 0 !important;
}
.cform-fields{
    margin-bottom: 50px;
}
.cform-fields h4{
    font-weight: 600;
    font-size: 16px;
    margin:0;
}
.btn-light-blue{
    background: #D9DDEF;
    color: #082198;
}
.c_card
{
    width: 100%;
    text-align: center;
    flex-direction: row;
    background: #082198;
    color: #FFFFFF;
    padding: 40px;
    border-radius: 10px;
}
.c_card img{
    margin-bottom: 12px;
}
.c_card p{
    font-size: 14px;
    font-weight: 300;
}
.c_card h2{
    font-size: 26px;
    font-weight: 500;
}
.sm-table th,
.sm-table td{
    font-size: 12px !important;
}
.c-table{
    width: 100%;
    border-collapse: collapse;
    border-radius: 10px;
    border-style: hidden;
    margin-bottom: 10px;
    background: #fff;
    box-shadow: 0 0 0 1px #E6E6E6;
}

.c-table th,
.c-table td{
    font-size: 14px;
    font-weight: 500;
}
.c-table th,
.c-table td{
    text-transform: uppercase;
    color: #8D8C9C;
    padding: 12px;
}
.c-table td{
    color: #2C2F4B;
}
.card{
    border:1px solid #E6E6E6;
}
.font-size-13{
    font-size: 13px !important;
}
.font-size-14{
    font-size: 14px !important;
}
.font-size-15{
    font-size: 15px !important;
}
.font-size-16{
    font-size: 16px !important;
}
.font-size-17{
    font-size: 17px !important;
}
.font-size-18{
    font-size: 18px !important;
}
.font-size-19{
    font-size: 19px !important;
}
.font-size-20{
    font-size: 20px !important;
}
.btn:hover{
    color: #fff !important;
}
.accordion-item{
    border-radius: 10px !important;
    margin-bottom: 20px;
}
.accordion-button{
    border-radius: 10px !important;
    border: 1px solid #f2f2f2;
    font-size: 15px;
}
/*helper class*/

/*left navigation*/
    .sidebar-wrapper{
        height: 100%;
        position: fixed;
        top: 0;
        z-index: 9;
        left: 0;
        line-height: inherit;
         background: #fff;
        width: 160px;
        border-radius: 0 40px 40px 0;
    }
    .sidebar-wrapper .logo-wrap img{
        display: block;
        margin:20px auto;
        width: 100px;
    }
    .sidebar-wrapper ul{
        margin: 50% 0 0 0;
        padding: 0;
        height: calc( 100% - 200px);
        overflow: auto;
    }
    .sidebar-wrapper ul li{
        text-align: center;
        margin:30px 0;
    }
    .sidebar-wrapper ul li.active a
    {
       background:#082198;
    }
    .sidebar-wrapper ul li.active a svg,
    .sidebar-wrapper ul li.active a img{
        filter:invert(1) sepia(100) saturate(1) hue-rotate(188deg);
    }
    .sidebar-wrapper ul li a{
        padding: 10px 0;
        background: #E2E5F2;
        display: block;
        width: 48px;
        height: 48px;
        margin: 0 auto;
        border-radius: 10px;
    }
    .sidebar-wrapper ul li a svg{
        width:100%;
    }

    .popover .popover-body{
        padding:10px 16px;
        font-size:13px;
        font-weight:600;
    }

/*left navigation*/

/*login page*/
.login-wrapper{
    margin: 0;
    position: fixed;
    left: 0;
    top:0;
    height: 100vh;
    width: 100%;
    background: url("../images/bg.png") no-repeat;
    background-size: cover;
}
.login-box-wrap{
    margin-left: auto;
    padding: 7%;
    width: 45%;
}
.login-box-wrap .card{
    height: 100%;
    align-items: center;
    padding: 20px;
    border-radius: 20px;
    border: none;
}
.login-box-wrap .card-body{
    display: flex;
    flex: 100%;
    font-size: 14px;
    flex-direction: column;
    justify-content: center;
}
.login-box-wrap .card-body p{
    font-weight: 300;
    color: #8D8C9C;
    font-size: 14px;
    margin-bottom:30px;
}
.login-box-wrap .card-body input.form-control{
    font-weight: 300;
    border: 1px solid #E6E6E6;
    border-radius: 10px;
    font-size: 14px;
    padding: 10px;
}
.login-box-wrap .card-body .btn-action{
    font-size: 16px;
    font-weight: 500;
}
/*login page*/

/*file upload*/
.uploadbox-wrapper{
    border-radius: 20px;
    border:2px dashed #E7E4E4;
    padding:30px 50px;
    display: flex;
    margin-top: 20px;
    background: #F6F6F6;
    text-align: center;
}
.uploadbox-wrapper p{
    font-size: 14px !important;
    font-weight: 600 !important;
    margin-bottom: 10px !important;
    color: #000 !important;
}
.uploadbox-wrapper img{
    margin-bottom: 20px;
}
/*file upload*/

/*TABLES*/
.pl-table .row {
    margin: 0;
    padding: 0 10px;
    align-items: center;
}
.pl-table .col {
    padding: 0 10px;
    /*overflow: hidden;*/
    /*text-overflow: ellipsis;*/
}

.pl-table .pl-thead.tall {
    background-color: #fff;
    margin: 0 0 10px 0;
    padding: 10px 0;
    color:#8D8C9C;
    font-weight: 500;
    font-size: 12px;
    text-transform: initial;
    border: 1px solid #E6E6E6;
    border-radius: 10px;
}
.pl-table .pl-thead.tall .col {
    border-right: 1px solid rgba(255, 255, 255, 0.2);
    text-align: left;
    text-transform: uppercase;
}
.pl-table .pl-thead.tall .col:last-child {
    border: none;
}
.pl-table .pl-thead.tall .col .large {
    font-size: 21px;
    color: #fff;
}
.pl-table .pl-tbody .row {
    background-color: #fff;
    padding-top: 14px;
    padding-bottom: 14px;
    color: #000;
    font-size: 12px;
    font-weight: 600;
}
.pl-table .pl-tbody.scroll {
    max-height: 600px;
    overflow-y: auto;
    border: 1px solid #E6E6E6;
    border-radius: 10px;
}
.pl-table  select{
    font-size: 12px;
    border-radius: 10px;
}
/*TABLES*/

/*PATIENT NEW BOOKING*/
.patient-book .pl-table .pl-thead.tall .col:last-child{
    flex: 0 0 auto;
    width: 5%;
}
.patient-book .pl-table .row .col:last-child{
    flex: 0 0 auto;
    width: 5%;
}
/*PATIENT NEW BOOKING*/

/*COLLECTIONS*/
    .collections .card{
        border-radius: 14px;
        border-color: #e6e6e6;
    }
    .collections .c-table th,
    .collections .c-table td{
        width: 33%;
    }
    .collections .c-table i{
        color: #67D8AF;
    }
    .collections .nav-tabs{
        margin:20px 0;
    }
    .collections .nav-tabs li{
        margin-right:10px;
        display: inline-block;
    }
    .collections .nav-tabs .nav-link{
        padding:4px;
        font-size:14px;
        color:#8D8C9C;
    }
    .collections .nav-tabs .nav-link.active {
        color:#082198;
        border:none;
        border-bottom:2px solid #082198;
        background:transparent;
    }

/*COLLECTIONS*/

/*CLAIM REPORT*/
    .claim-report .card{
        padding:20px;
        margin-bottom: 20px;
    }

    .claim-report .card h2{
        margin-top:20px;
        font-size:24px;
    }
    .claim-report .card .card_list{
        border-top:1px solid #E6E6E6;
        padding: 10px 0;
        margin-top: 10px;
        margin-bottom: 10px;
    }
    .claim-report .card .card_list .row{
        margin:0;
    }
    .claim-report .card .card_list .row p{
        font-size:14px;
        padding: 0 0 10px 0;
    }
    .claim-report .card .card_list .row .col-6:last-child{
        text-align: right ;
    }

/*CLAIM REPORT*/

/*PATIENT COUNT AND COLLECTION*/
.collections.pc .c-table th, .collections.pc .c-table td{
    width: 28%;
}
/*PATIENT COUNT AND COLLECTION*/


